﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<Nullable>disable</Nullable>
		<GeneratePackageOnBuild>true</GeneratePackageOnBuild>
		<Authors>Taworn Ta.</Authors>
		<Company>-</Company>
		<Description>.NET component to facade queue of downloads.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://gitlab.com/taworn.ta7/tpig.legacy/-/tree/main/tpig.components.downloaders</PackageProjectUrl>
		<RepositoryUrl>https://gitlab.com/taworn.ta7/tpig.legacy/-/tree/main/tpig.components.downloaders</RepositoryUrl>
		<Version>1.2.1</Version>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="NLog" Version="4.7.5" />
	</ItemGroup>

</Project>
